[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.Destroy

Destructor for the class instance.

## Declaration

Source position: dialogs.pp line 163

`public destructor TFileDialog.Destroy; override;`

## Description

Destroy is the destructor for TFileDialog, and frees file and history lists then calls the inherited Destroy method.